Information on source package xfce4-terminal

Available versions

ReleaseVersion
stretch0.8.3-1
buster0.8.7.4-2
bullseye0.8.10-1
bookworm0.8.10-1
sid0.8.10-1

Resolved issues

BugDescription
CVE-2007-3770The terminal_helper_execute function in terminal/terminal.c in Xfce Te ...

Security announcements

DSA / DLADescription
DSA-1393-1xfce4-terminal - insecure execution

Search for package or bug name: Reporting problems